Bug 437909 - sigsegv in loader when using http updates.img
Summary: sigsegv in loader when using http updates.img
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Beta
TreeView+ depends on / blocked
 
Reported: 2008-03-18 03:36 UTC by Jesse Keating
Modified: 2013-01-10 03:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-20 02:08:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tty1 of anaconda (11.78 KB, image/png)
2008-03-18 03:36 UTC, Jesse Keating
no flags Details
tty4 of anaconda (25.27 KB, image/png)
2008-03-18 03:37 UTC, Jesse Keating
no flags Details

Description Jesse Keating 2008-03-18 03:36:23 UTC
When booting i386 loader gets a sigsegv.  I'm going to attach screenshots of the
error.  Does not happen on x86_64.

Comment 1 Jesse Keating 2008-03-18 03:36:23 UTC
Created attachment 298328 [details]
tty1 of anaconda

Comment 2 Jesse Keating 2008-03-18 03:37:12 UTC
Created attachment 298329 [details]
tty4 of anaconda

Comment 3 Will Woods 2008-03-18 15:54:31 UTC
Hey alright! Someone reproduced my problem!

See bug 437573 for a similar segfault on bare metal.

Comment 4 Chris Lumens 2008-03-18 21:14:26 UTC
This should be fixed in the next build of anaconda.  Peter committed a fix
earlier today.

Comment 5 Will Woods 2008-03-20 02:08:40 UTC
Confirmed fixed (see bug 437573).  


Note You need to log in before you can comment on or make changes to this bug.